.slide-image {
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	height: 100%;
	width: 100%;
}

.slide-first {
	background-image: url(../images/slide-01.jpg);
}
.slide-second {
	background-image: url(../images/slide-02.jpg);
}

.slide-third {
	background-image: url(../images/slide-03.jpg);
}


.slider-text {
	position: absolute;
	right: 0;
	color: #000;
	/*background:#000;*/
	float:left;
	z-index: 1000;
	text-align: left;
	font-size: 30px;
	width:30%;
	font-weight: bold;
	/*text-shadow:5px 5px 10px #000;*/
	padding-right: 20px;
}
.slide-1 .slider-text{
	top: 35%;
}
.slide-2 .slider-text{
	top: 15%;
	width: 35% !important;
	left:auto;
	right:10%;
	text-align:right;
}
.slide-2 .slider-text h3{
	text-align:right;
}
.slide-2 .slide-image{
 background-position: 0 20px;
}
.slide-3 .slider-text{
	top: 50px;
	width: 35% !important;
}
.slide-4 .slider-text{
	bottom: 20px;
}
.slide-4 .slider-text h2{
	display: inline-block;
	padding: 6px 10px;
	background: #fefefe;
}
.slider-text h2 {
	margin: 0;
	font-size: 60px;
	font-weight: bold;
	color: #020000;
}

.slider-text h3 {
	z-index: 5;
font-family: Poppins;
visibility: visible;
text-align: left;
line-height: 58px;
letter-spacing: 0px;
font-weight: 700;
font-size: 48px;
border-color: rgb(119, 119, 119);
margin: 0px;
border-radius: 0px;
padding: 0px;
color: #fff;
text-decoration: none;
width: auto;
height: auto;
min-height: 0px;
min-width: 0px;
max-height: none;
max-width: none;
opacity: 1;
transform: translate3d(0px, 0px, 0px);
transform-origin: 50% 50% 0px;
}
.slider-text p {
	line-height: 32px;
letter-spacing: 0px;
font-weight: 500;
font-size: 18px;
font-family: Hind;
color: #fff;
}
.flexslider li.flex-active-slide .slider-text {
	
/*-webkit-animation-duration:2s;
	animation-duration: 2s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-name: fadeInUp;
	animation-name: fadeInUp;
	-webkit-animation-delay: 0.5s;
	animation-delay: 0.5s;*/
}


.flex-prev{
	
}

/*.flex-prev::before {
    font-family: 'revicons';
    font-size: 15px;
    color: #ffffff;
    display: block;
    line-height: 110px;
    text-align: center;
    transform: translatex(0px);
    -webkit-transform: translatex(0px);
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}
.flex-prev {
    content: '\e824';
	opacity: 1;
top: 50%;
transform: matrix(1, 0, 0, 1, 0, -55);
left: 0px;
visibility: inherit;
cursor: pointer;
background: rgba(0,0,0,0.5);
width: 30px;
height: 110px;
position: absolute;
display: block;
z-index: 1000;
}*/